@charset "UTF-8";
/* CSS Document */

#MenuBar1 li a {
	text-align: center;
	color: #060;
	font-weight: bold;
	font-size: 120%;
}
h1 {
	font-size: 36px;
}
h2 {
	font-size: 24px;
	color: #326B01;
}
h3 {
	font-size: 18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
body {
	margin-left: 50px;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 50px;
}


body,td,th {
	font-size: 16px;
}
.BrownHeader {
	font-size: small;
	color: #2C4E03;
}

.cybergatetext {
	font-size: 9px;
}
body {
	background-color: #003000;
}
#MenuBar1 li a {
	text-align: left;
}
.Topmenubarlinkgreen {
	color: #090;
	font-size: 19px;
}
.linksbrown {
	color: #630;
	text-decoration: underline;
}
.linkwhite {color: #FFF;
}
.Sectionheader {
	color: #000;
}
.aboutusnumbermenubrownlink {color: #630;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.undercontruction {
	color: #600;
	font-size: 36px;
}


body {
	background-color: #030;
}
#MenuBar1 li a {
	text-align: left;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #999;
	font-weight: bold;
}.missionhometext {
	font-family: "Adobe Garamond Pro";
	text-align: left;
	color: #063;
	letter-spacing: normal;
	line-height: 20px;
}
.greenlink {
	font-size: 16px;
	color: #063;
	text-decoration: none;
}
.supporttexthome {
	color: #FFF;
	font-size: 18px;
}
.greenlink2 {
	font-size: 16px;
	color: #063;
	text-decoration: underline;
}

.whatsondatehome {
	color: #960;
	font-weight: bold;
}

supportustextlink {
	color: #FFF;
}
